Subject: bug#70540: grep -c -r | grep -v ':0$'

From: Paul Eggert <[email-masked]>
Date: Wed, 24 Apr 2024 13:27:05 -0700

On 4/23/24 11:32 AM, Dale R. Worley wrote:
> However, it seems "natural" to me that "grep -c -l", that is, "grep
> --count --files-with-matches", should give me this result.

Yes, that sounds reasonable. Is your patch a trivial one (10 lines or 
less)? If so, please send it in. If not, please send in copyright 
paperwork for grep (I can send you the form for that). Thanks.